# Generated by Django 4.2.11 on 2024-05-25 19:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0010_alter_project_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='rank',
            field=models.IntegerField(null=True),
        ),
    ]
